.first-heading {
    padding-top: 17%;
}

.contributor img {
    width: clamp(100px, 10vw, 500px);
    /* height: 100%; */
}

.geo-heading h3::after {
    content: " ";
    width: 50vw;
    height: 2px;
    background-color: #008dd2;
    display: block;
    margin-top: 10px;
}

.img-1 {
    width: clamp(100px, 12vw, 400px);
    height: auto;
}

.img-2 {
    width: clamp(100px, 12vw, 400px);
    height: auto;
}

@media all and (min-width: 700px) {
    .first-heading {
        padding-top: 10%;
    }
}

@media all and (min-width: 1100px) {
    .first-heading {
        padding-top: 7%;
    }
}